<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你善于判断情况，受朋友欢迎，同时举止合宜，在社交上也超人一等。但你生性是属于节俭的人。';}
if($num==10){$level='你有自我牺牲的精神，愿为人服务，但若得不到感谢，会很生气。表面上你很浪费，实际上是个精打细算的人。';}
if($num==20){$level='你一有钱就想花，就算以后每天吃方便面也没关系。有人向你借钱，就随便借给他，反之，也会不客气的向人开口，所以你是个像小孩一般没有经济观念的人。';}
if($num==30){$level='你注重自己的想法，讨厌别人干涉你，看到喜欢的东西，就算没钱也要借钱去买。囊空如洗也自得其乐，对经济的观念是自由的。';}

$img_path='./imgs/xqwgimgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='生活中你是一个小气的人吗？对朋友或者是家人你一样的小气还是很大方呢？你敢不敢来接受测试呢？ #小气鬼#：'.$url;
$rt_info=post_send($content,$img);